<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <build>
        <plugins>
            <plugin>
                <groupId>org.apache.maven.plugins</groupId>
                <artifactId>maven-compiler-plugin</artifactId>
                <configuration>
                    <source>8</source>
                    <target>8</target>
                </configuration>
            </plugin>
        </plugins>
    </build>

    <!-- parent -->
    <parent>
        <groupId>com.axxes</groupId>
        <artifactId>ts-spring-aop</artifactId>
        <version>${revision}</version>
    </parent>

    <!-- module -->
    <groupId>com.axxes</groupId>
    <artifactId>aop-retry</artifactId>
    <version>${revision}</version>
</project>